(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaJA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgegFQgLgQAQAFQAeAGAeAKQgLAHgPAIIgFADQgPgNgTgKg");
	this.shape.setTransform(75.5,31.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhFgjQgLgQAQAFQBMAOA/AoQgJAWgkARIgCABQgkgvg9gkg");
	this.shape_1.setTransform(79.4,34.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAuBQIAAgBQgmhThjg/QgKgQAQAFQBYAQBFA1QAOAKAKAOQAAAagDALQgJAcgeAAIgIAAg");
	this.shape_2.setTransform(81.5,38.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAjBBQgjhThlg/QgLgQAQAFQBbAQBDA1QAgAZAKAlQALAqggALQgHACgGAAQgWAAgNgdg");
	this.shape_3.setTransform(82.6,39.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAjBuQgjhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgGAAQgWAAgNgegAAjh/QgLgQAQAGQAeAFAbAJQgKALgRAJQgQgMgTgMg");
	this.shape_4.setTransform(82.6,35);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABuQglhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgGAAQgWAAgLgegAAAh/QgLgQAOAGQBPAOA+ApQgNATgZAPIgOABQglgsg3gkg");
	this.shape_5.setTransform(86.3,35);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgbBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgGAAQgUAAgNgegAB3ADQgLgDgKAAQgnhHhWg4QgLgQAQAGQBZAQBFA1QAWATAMAYIgDAKQgMAYgTAAIgRgGg");
	this.shape_6.setTransform(89,35);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_7.setTransform(89.5,35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},13).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},3).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_7}]},31).wait(1));

	// YA1
	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AgFAAQAFgUAHAUQgHADgGAHIABgKg");
	this.shape_8.setTransform(142.9,84.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AACAiQgYgTAEgnQAIgWAHAWQAIATAOAIQgBALgFAJQgFAHgCAGIgEgCg");
	this.shape_9.setTransform(144.1,87.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AhWAOQgagQAEgpQAHgXAHAXQAXApApAAQAdAABYgwIAQALQACADADARIACAEIhLAwQgTAWgPAAQgcAAg7gpg");
	this.shape_10.setTransform(153.1,89.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("Ai/BFQgagTAEgpQAHgUAHAUQAXApApAAQAlAACHhMIAAgBQAKgEANgJIADgDIAHgEIABACQBFgjA/gdQAGAGAEAIQABABABAMQg7AchCAnIAAABIgIADQgOAGgMAHIAAAAQhTA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_11.setTransform(163.6,83.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AknBkQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPIAAAAQAKgDANgJIADgCIAHgFIABADQBxg8BkgoQAOgDALgIIgCADQA3gPAvgEQAMAKAAAIIgDAGQh7AKjNB4IAAABIgIADQgOAGgMAKIAAgBQhVA8gpAaQgTAWgPAAQgeAAg7gpg");
	this.shape_12.setTransform(174,80.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AmDBmQgagTAEgpQAIgWAHAWQAWApApAAQAlAACKhOIAAgBQAJgEANgHIADgDIAHgEIACACQByg7BigpQAOgCAMgJIgCADQBVgWBDAAQBaAAA2AnIgBAHQgCASgWAJIgCABIgJgLQgmglhZAAQh+AAjhCEIAAABIgIADQgNAGgMAJIgBAAQhVA7gpAaQgSAXgPAAQgeAAg8gpg");
	this.shape_13.setTransform(183.2,80.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgSARgZAMQgFgGgLgHQgPgLgGgIQAWgKARgRQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_14.setTransform(185.6,80.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQgoAAgngHIgBgMQgBgIAFgKQAbAEAXAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_15.setTransform(185.6,80.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhYAAhRggQgBgLAIgJQBTATA1AAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_16.setTransform(185.6,80.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_17.setTransform(185.6,80.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMIAGAMQgGADgIABIgDgJg");
	this.shape_18.setTransform(185.6,70.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMQAOAhASAbQgJACgNABQgOgdgHgbg");
	this.shape_19.setTransform(185.6,70.8);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAAhhkIgCgBIgBgDQgvhAgPg7QAEgTAHAMQAcBKA/ApIACABIABAFQgCAPgdAAQgEAAgFgCg");
	this.shape_20.setTransform(185.6,70.8);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQgZgXgZgQIABgJIgCgJIAAgEIgCgFIACgHIACgFIAAAAQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_21.setTransform(185.6,70.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_22.setTransform(185.6,70.8);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAkGg0QAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAADQgVAKgZACQgCgIAAgFg");
	this.shape_23.setTransform(185.6,70.8);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAj3gMQgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAWAdAyIgBADQgHAOgYAAIgeg0g");
	this.shape_24.setTransform(185.6,70.8);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_25.setTransform(185.6,70.8);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAkA7IAAABQAAANgVAHIgLAEIgmhBQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_26.setTransform(185.6,70.8);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AiiBaQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg4ghg5QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBjQBzg6BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA6QAAAsgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgsQAAgmgegbQglglhZAAQh/AAjgCDIB1C/QgEAKgHAEQgHAEgQAAIgIABQgvhWg+hpg");
	this.shape_27.setTransform(185.6,74.9);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AiiAgQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg2ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA7QAAArgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgqQAAgmgegdQglglhZAAQh/AAjgCDQBZCRBYCVQgKAUgSAIIgNAEQg/h+hri1g");
	this.shape_28.setTransform(185.6,80.7);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AA8GFQhAiTiekJQhVA5gpAaQgTAXgPAAQgeAAg7gpQgagTAEgnQAHgWAHAWQAXAnApAAQAlAACJhMQghg4ghg8QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBkQBzg7BjgpQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A4QAeAeAAA7QAAAtgpAnQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgrQAagaAAgtQAAglgegeQglglhZAAQh/AAjgCGQB8DHB6DRQgIAfgbAAQgMAAgLgIg");
	this.shape_29.setTransform(185.6,86.5);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_30.setTransform(185.6,88.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},24).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},4).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},5).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).wait(1));

	// YA2
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_31.setTransform(185.6,88.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31}]}).to({state:[{t:this.shape_31}]},24).to({state:[{t:this.shape_31}]},30).wait(1));

	// Layer 2
	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#666666").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_32.setTransform(89.5,35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_32}]}).to({state:[{t:this.shape_32}]},13).to({state:[{t:this.shape_32}]},9).to({state:[{t:this.shape_32}]},32).wait(1));

	// Layer 1 copy 2
	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AgRAJQgggJAbgKQAdgFAbAAIACAAQgCAPgLAQQgSgGgWgBg");
	this.shape_33.setTransform(33.1,21.7);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("AAeAcIgDgCIgRgHQgHgHgNgDQgWgJghgBQgggLAbgLQAggFAaAAQAtAAAyAcQgUAdgSAAIgPgBg");
	this.shape_34.setTransform(37.9,23);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("AA7BHIAAAAIABAAIgBAAgAA0AJIgwgXIgQgHQgHgIgPgCQgVgLghgCQgggLAbgKQAfgFAbgBQA+AABFA1QASAOgNAXQgHADgIABQgIAAgagOg");
	this.shape_35.setTransform(40.2,27.2);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("AAFAcQAGhYhjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAeQgLAQgKAwIgEAUIhFACIADhBg");
	this.shape_36.setTransform(40.2,29.4);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("AAOD7IgOgIIAAjIQAAhTAFhaQAGhahjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABDIAADeQgPAEgJAAQgOAAgMgCg");
	this.shape_37.setTransform(40.2,45.4);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("AADGYQgDgYAAgbIAAnWQAAhWAFhaQAGhahjgFQgggLAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiIABAbQgfAhgCAAQgPAAgOgEg");
	this.shape_38.setTransform(40.2,61.3);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("AgSGxQg1g7AAhvIAAnXQAAhVAFhaQAGhbhlgFQgggLAbgKQAfgGAbAAQBAAABDA1QAVAQgVAgQgLAQgKAwQgJAwAABFIAAHhQAABgAeAlQAvA1BuAAQgIAjgUAdQhtgGg9hEg");
	this.shape_39.setTransform(47.5,70.7);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("AiZGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BtAAQCMAABug0QALAcAHAaQh2A+igAAQh5AAhFhLg");
	this.shape_40.setTransform(61,70.8);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("AjdGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQAugYAxghIATAPQALAIAHAJQg8Ayg9AiQh6BFioAAQh7AAhFhLg");
	this.shape_41.setTransform(67.8,70.8);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("AkLGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQBgg0BuhXIATAcQhrBuhrA8Qh6BFioAAQh7AAhFhLg");
	this.shape_42.setTransform(72.4,70.8);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_43.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_43}]},12).to({state:[{t:this.shape_43}]},31).wait(1));

	// Layer 1 copy
	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#666666").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_44.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_44}]}).to({state:[{t:this.shape_44}]},11).to({state:[]},1).wait(43));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.5,20,199.6,110.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;